[KCM Locale]
Name=Romanian
Name[bg]=Ðîìúíñêè
Name[ca]=Romanès
Name[cs]=Rumunský
Name[da]=Rumænsk
Name[de]=Rumänisch
Name[el]=Ρουμανικά
Name[eo]=Rumana
Name[es]=Rumano
Name[et]=Rumeenia
Name[fi]=Romania
Name[fr]=Roumain
Name[gl]=Romanés
Name[he]=תינמור
Name[hr]=Rumunjski
Name[hu]=román
Name[is]=Rúmenska
Name[it]=Rumeno
Name[ja]=ルーマニア語
Name[ko]=루마니아어
Name[lt]=Rumunų
Name[lv]=Rumāņu
Name[mi]=Reo Romeinia
Name[mk]=Романски
Name[nl]=Roemeens
Name[no]=Rumensk
Name[no_NY]=Rumensk
Name[pl]=Rumuński
Name[pt]=Romeno
Name[pt_BR]=Romeno
Name[ro]=Română
Name[ru]=Румынский
Name[sk]=Rumunský
Name[sl]=romunsko
Name[sr]=Rumunski
Name[sv]=Rumänska
Name[ta]=§Ã¡Á¡É¢Âý
Name[tr]=Romence
Name[uk]=Румунська
Name[zh_CN.GB2312]=罗马尼亚语
Name[zh_TW.Big5]=羅馬
